Chapter 6. error
Error details API.
6.1. getErrorDescription Copy linkLink copied to clipboard!
Get a detailed description of the error.
6.1.1. GET /api/v1/error/{error_type} Copy linkLink copied to clipboard!
Authorizations:
6.1.2. Path parameters Copy linkLink copied to clipboard!
| Type | Name | Description | Schema |
|---|---|---|---|
| path | error_type required | The error code identifying the type of error. | string |
6.1.3. Responses Copy linkLink copied to clipboard!
| HTTP Code | Description | Schema |
|---|---|---|
| 200 | Successful invocation | |
| 400 | Bad Request | |
| 401 | Session required | |
| 403 | Unauthorized access | |
| 404 | Not found |
6.1.4. Example command Copy linkLink copied to clipboard!
$ curl -X GET "https://<quay-server.example.com>/api/v1/error/<error_type>" \
-H "Authorization: Bearer <access_token>"